
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1110px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none no-repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1310px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1270px; overflow: visible; min-height: 1310px; }
#wb_element_instance12 { top: 27px; left: 130px; min-width: 420px; width: 420px; min-height: 46px; height: 46px; display: block; z-index: 459; }
#wb_element_instance13 { top: 31px; left: 610px; min-width: 370px; width: 370px; min-height: 38px; height: 38px; display: block; z-index: 668; }
#wb_element_instance13 > ul { display: block; }
#wb_element_instance13 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance13, #wb_element_instance13 ul { text-align: right; }
#wb_element_instance13 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance13 li { margin: 0px 10px 0px 10px; }
#wb_element_instance13 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance13 li.over > a, #wb_element_instance13 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance13 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance13:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance14 { top: -100px; left: 10px; min-width: 110px; width: 110px; min-height: 104px; height: 104px; display: block; z-index: 467; overflow: hidden; }
#wb_element_instance14 img { width: 110px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance15 { top: 1000px; left: 446px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 466; }
#wb_element_instance15 .wb_button { width: 100px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f5f5f5 none repeat left top; }
#wb_element_instance15 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance15 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance15 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance15 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance15 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance16 { top: 12px; left: 20px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 460; }
#wb_element_instance17 { top: 10px; left: 396px; min-width: 200px; width: 200px; min-height: 56px; height: 56px; display: block; z-index: 461; }
#wb_element_instance18 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance18 { top: 12px; left: 930px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 444; }
#wb_element_instance19 { top: 202px; left: 20px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; z-index: 402; }
#wb_element_instance20 { top: 270px; left: -1060px; min-width: 800px; width: 800px; min-height: 322px; height: 322px; display: block; z-index: 406; overflow: hidden; }
#wb_element_instance20 img { width: 1478px; height: 442px; display: block; position: relative; left: -678px; top: -120px; max-width: inherit; }
#wb_element_instance21 { top: 488px; left: 21px; min-width: 950px; width: 950px; min-height: 492px; height: 492px; display: block; z-index: 142; }
#wb_element_instance22 { top: 0px; left: 0; right: 0; min-height: 460px; height: 460px; display: block; z-index: 139; }
#wb_element_instance23 { top: 980px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance24 { top: 86px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance18 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1040px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1229px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1189px; overflow: visible; min-height: 1229px; }
	#wb_element_instance12 { top: 22px; left: 130px; min-width: 500px; width: 500px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance13 { top: 30px; left: 790px; min-width: 370px; width: 370px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: -100px; left: 10px; min-width: 110px; width: 110px; min-height: 104px; height: 104px; display: block; overflow: hidden; }
	#wb_element_instance14 img { width: 110px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance15 { top: 930px; left: 550px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance15 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance16 { top: 10px; left: 40px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance17 { top: 10px; left: 500px; min-width: 200px; width: 200px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance18 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance18 { top: 10px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance19 { top: 200px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance20 { top: 270px; left: -1060px; min-width: 800px; width: 800px; min-height: 322px; height: 322px; display: block; overflow: hidden; }
	#wb_element_instance20 img { width: 1478px; height: 442px; display: block; position: relative; left: -678px; top: -120px; max-width: inherit; }
	#wb_element_instance21 { top: 481px; left: 40px; min-width: 1120px; width: 1120px; min-height: 463px; height: 463px; display: block; }
	#wb_element_instance22 { top: 0px; left: 0; right: 0; min-height: 460px; height: 460px; display: block; }
	#wb_element_instance23 { top: 980px; left: 0px; display: block; }
	#wb_element_instance24 { top: 86px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
